Jump to content

Natit_Uni_1.0 with Ati 9600 Pro


  • Please log in to reply
5 replies to this topic

#1
gubbel

gubbel

    InsanelyMac Protégé

  • Members
  • PipPip
  • 95 posts
Hi everybody

I've test the Natit_Uni_1.0 installer and my card was correct recorgize but my problem is that the secord port (the dvi port) was used from natit. also i got a black screen and my monitor turned off. :) now can somebody say me how i can use the first port (the vga port) to see how it works.
my system log is uploaded

Attached Files


Edited by gubbel, 12 January 2007 - 11:53 PM.


#2
guitardood

guitardood

    InsanelyMac Protégé

  • Members
  • Pip
  • 42 posts
could it work with two VGA screens?

#3
~Neo

~Neo

    The installer man. Formerly known as "NeoPheus"

  • Retired Developers
  • 644 posts
  • Gender:Male
  • Location:Germany
Uuuuhhhh...
I think I have to write it on my page:
Natit IS NOT compatible with cards under X1x00 (ATI)!!!
It recognizes the card but it will not load the correct driver! Uhm...


cYa ~Neo

#4
MikeyH

MikeyH

    InsanelyMac Protégé

  • Just Joined
  • Pip
  • 3 posts

Uuuuhhhh...
I think I have to write it on my page:
Natit IS NOT compatible with cards under X1x00 (ATI)!!!
It recognizes the card but it will not load the correct driver! Uhm...


cYa ~Neo

Hey Neo,
Is there a (permanent) technical reason why lower ATI's aren't supported, or is it a development/effort problem?

Cheers,
Mike

#5
jimijamez

jimijamez

    InsanelyMac Protégé

  • Just Joined
  • Pip
  • 4 posts
Yeah, I have the same question. Why doesn't exist support for 9600 series? I bet a lot of people have these kind of cards. I have it running with my mac os x86 10.4.8, but with mouse artifacts problems. I did it with the old calisto. But it's really annoying these graphical problems, and I can't fix it. I have QE y CI though. But I insist, why not 9600 support? My card has 256 ddr ram, so it's pretty enught to run a lot of mac software. cheers . jimi

#6
DiaboliK

DiaboliK

    DiaboliK <- Capital K!

  • Members
  • PipPipPipPipPipPipPipPip
  • 1,336 posts
  • Gender:Male
  • Location:Hollyweird, CA
older ATi Cards are using the ATIRadeon9700.kext or below arent supported by Natit_Uni installer
as natit_uni only supports ATi Cards using the ATIRadeonX1000.kext that why it doesnt work correctly.

At the moment i am in the process of building a New ATi Natit and right now it only supports the ATi R420 chipped Cards. (more to come soon)
that same kext is also under testing, so if you would like to be in the development loop Please inquire via PM.

-DiaboliK





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy